{
  "item.aiycrates.key_special": "§4Специальный ключ",
  "item.aiycrates.key_sliver": "Серебряный ключ",
  "item.aiycrates.key_diamond": "Алмазный ключ",
  "block.aiycrates.crate_legendary": "§6Легендарный ящик",
  "item.aiycrates.key_sapphire": "Сапфировый ключ",
  "item_group.aiycrates.crates": "Ящики",
  "block.aiycrates.crate_common": "§fОбычный ящик",
  "item.aiycrates.key_emerald": "Изумрудный ключ",
  "item.aiycrates.key_epic": "§5Эпический ключ",
  "block.aiycrates.crate_uncommon": "§2Необычный ящик",
  "item.aiycrates.key_invisible": "Невидимый ключ",
  "block.aiycrates.craft_rare": "§9Редкий ящик",
  "item.aiycrates.key_common": "§fОбычный ключ",
  "item.aiycrates.key_vote": "§2Ключ голосования",
  "item.aiycrates.key_bronze": "Бронзовый ключ",
  "item.aiycrates.key_uncommon": "§2Необычный ключ",
  "block.aiycrates.crate_epic": "§5Эпический ящик",
  "block.aiycrates.crate_vote": "§2Ящик голосования",
  "itemGroup.tabcrates": "Ящики",
  "item.aiycrates.key_ruby": "Рубиновый ключ",
  "item.aiycrates.key_gold": "Золотой ключ",
  "block.aiycrates.crate": "Ностальгический ящик",
  "item.aiycrates.key_rare": "§9Редкий ключ",
  "block.aiycrates.crate_old": "Старый ящик",
  "item.aiycrates.key_legendary": "§6Легендарный ключ"
}